-- 基础信息
base_info = {
	group_id = 243005013
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 13001, monster_id = 21020201, pos = { x = 38.603, y = 40.001, z = -83.908 }, rot = { x = 359.835, y = 6.383, z = 0.000 }, level = 1, pose_id = 401 },
	{ config_id = 13002, monster_id = 21020201, pos = { x = 92.301, y = 40.001, z = -64.985 }, rot = { x = 0.000, y = 89.023, z = 0.000 }, level = 1, pose_id = 401 },
	{ config_id = 13003, monster_id = 21020201, pos = { x = -42.830, y = 40.000, z = -56.612 }, rot = { x = 0.000, y = 121.727, z = 0.000 }, level = 1, pose_id = 401 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 13001, 13002, 13003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
